﻿.module_career_video .intro_text {
    text-align: center;
    margin-bottom:40px;
}

@media (min-width:1200px) {
    .module_career_video .intro_text {
        padding: 0 25%;
        margin-bottom:60px;
    }
}

.module_career_video .intro_text .headline {
    color: #00305D;
    font-size: 36px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    margin-top: 0;
    line-height: 120%;
    text-align: center;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_video .intro_text .headline {
        font-size: 48px;
        hyphens: none;
        margin-bottom: 25px;
    }
}

.module_career_video .intro_text .bodytext p{
    color: #010101;
    line-height: 150%;
    font-size: 16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_video .intro_text .bodytext p{
        font-size: 18px;
    }
}

.module_career_video .video_outer{
    /* height: 400px; */
    width: 100%;
}

/* @media (min-width:1200px) {
    .module_career_video .video_outer{
        height: 500px;
    }
} */

/* @media (min-width:1400px) {
    .module_career_video .video_outer{
        height: 600px;
    }
} */

/* @media (min-width:1600px) {
    .module_career_video .video_outer{
        height: 700px;
    }
} */

.module_career_video .video_outer .video_container{
    height: 100%;
}